@charset "utf-8";


/* 
-----------------------------------
八戸学院大学様用CSS
-----------------------------------
color:#18436E;

 */


/* 施設ごとのCSS */
/*スクールカラー*/
#submenuwrap,#tabline,#contents h2,#rightcolumn h2{
	border-top-color:#18436E;
}

#tabline{
	border-bottom-color:#18436E;
}

#link a::before, .goichiran a::before, #kanrenmenu h2::before, h3{
	border-left-color:#18436E;
}

#tel  a::before,nav,#rightcolumn #link h2,#copyright,#shiryouwrap a,#categorytitle,h4::before,h1,.flex-direction-nav a,.flex-control-nav li .flex-prev,.flex-control-nav li .flex-next,.flex-control-nav li .flex-active,#searchinput input[type="submit"], #searchinput input[type="button"]{
	background-color:#18436E;
}

.flex-control-nav li .flex-active {
	background-color:#18436E !important;
}


#contents a, .breadcrumbs a,#contents h2,#rightcolumn h2,#rightbanner a,#free1 a,#free2 a,#footerbannerwrap a{
	color:#18436E;
}

/*90%カラー*/
nav li:hover,#categorymenu .current_page_item>.active,a:visited{
	background:#2E557A;
}

h1{
	background-image: linear-gradient(-45deg, #2E557A 25%, transparent 25%,transparent 50%, #2E557A 50%, #2E557A 75%,transparent 75%, transparent);
}

/*薄いカラー（黒字が乗る）*/
#contents h2,#rightcolumn h2,table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th,#submenuwrap,#searchinput{
	background:#E7ECF0;
}


@media screen and (min-width: 980px) {
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background:#18436E !important;
}
}

@media print and (min-width: 980px) {
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background:#18436E !important;
}
}
